1. scotty6kids

    OP scotty6kids Member
    Newcomer

    Joined:
    Apr 12, 2009
    Messages:
    18
    Country:
    Hi,

    I have followed the guide below word for word with regards to installing the new version 4 of the system menu and then the backup loader 0.3g.

    http://gbatemp.net/index.php?showtopic=144835

    the problems is that I cannot install the loader, it seems to fail when I try and install the cISO and start downloading from the net. Also - I am having problems finding the new loader with the 002 fix in it.

    Can anyone advise me what I need to do please?

    I have the home brew channel, I have the new system 4 but thats it.

    Thanks
     
  2. ShaneC

    ShaneC Advanced Member
    Newcomer

    Joined:
    Jan 11, 2009
    Messages:
    55
    Country:
    United States
    I've just done the same process - going from 3.2U to 4.0. The only issue I've found so far is that Gamma Launcher code dumps when it attempts to reboot. This is from the Gamma Channel loader.
     
  3. estebanchaidez

    Newcomer

    Joined:
    Apr 1, 2009
    Messages:
    27
    Country:
    United States
    Same here. Did you update your cIOS36? If so, which cIOS36 did you have before? Also, I think Gamma Launcher uses IOS249, which has problems in v4.0u from what I've been reading, but I'm not so sure about Gamma using that IOS. >_>
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Backuploader, problems, install